SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

perl-Apache-SSLLookup rpm build for : Mandriva 2010. For other distributions click perl-Apache-SSLLookup.

Name : perl-Apache-SSLLookup
Version : 2.0_400 Vendor : Mandriva
Release : 1mdv2010.1 Date : 2010-02-12 11:17:57
Group : Development/Perl Source RPM : perl-Apache-SSLLookup-2.0_400-1mdv2010.1.src.rpm
Size : 0.02 MB
Packager : Jérôme Quelin < jquelin_mandriva_org>
Summary : Hooks for various mod_ssl functions
Description :
Apache::SSLLookup is a glue layer between Perl handlers and the
mod_ssl public API. under normal circumstances, you would use
subprocess_env() to glean information about mod_ssl.
However, this is only possible after mod_ssl runs its fixups,
that is, Perl handlers can only accurately check the
subprocess_env table for mod_ssl information in the
PerlResponsePhase or later.
This module allows you to query mod_ssl directly via its public
C API at any point in the request cycle. but without using C,
of course.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  perl-Apache-SSLLookup-2.0_400-1mdv2010.1.i586.rpm
ftp.gwdg.de  perl-Apache-SSLLookup-2.0_400-1mdv2010.1.i586.rpm
bo.mirror.garr.it  perl-Apache-SSLLookup-2.0_400-1mdv2010.1.i586.rpm
ftp.icm.edu.pl  perl-Apache-SSLLookup-2.0_400-1mdv2010.1.i586.rpm
ftp.icm.edu.pl  perl-Apache-SSLLookup-2.0_400-1mdv2010.1.i586.rpm
ftp.pbone.net  perl-Apache-SSLLookup-2.0_400-1mdv2010.1.i586.rpm
ftp.isu.edu.tw  perl-Apache-SSLLookup-2.0_400-1mdv2010.1.i586.rpm
     Search for other platforms
perl-Apache-SSLLookup-2.0_400-1mdv2010.1.sparc.rpm
perl-Apache-SSLLookup-2.0_400-1mdv2010.1.alpha.rpm
perl-Apache-SSLLookup-2.0_400-1mdv2010.1.ppc.rpm
perl-Apache-SSLLookup-2.0_400-1mdv2010.1.ia64.rpm
perl-Apache-SSLLookup-2.0_400-1mdv2010.1.s390.rpm

Provides :
SSLLookup.so
perl(Apache::SSLLookup)
perl-Apache-SSLLookup
perl-Apache-SSLLookup(x86-32)

Requires :
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
perl(DynaLoader)
perl-base => 2:5.10.1
libc.so.6(GLIBC_2.1.3)
rtld(GNU_HASH)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
perlapi-5.10.1
libc.so.6
libperl.so


Content of RPM :
/usr/lib/perl5/vendor_perl/5.10.1/i386-linux-thread-multi/Apache/SSLLookup.pm
/usr/lib/perl5/vendor_perl/5.10.1/i386-linux-thread-multi/auto/Apache/SSLLookup/SSLLookup.so
/usr/share/man/man3/Apache::SSLLookup.3pm.lzma